Yess eCommerce application - Bug #52

spelling mistake of additional cess
07/26/2021 11:47 AM - Minal Watmode

Status: Closed Start date: 07/26/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL -> GST code master -> code master List -> Create new GST code
In Bottom section, Additional word supposed to add

History

#1 - 07/29/2021 04:46 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 12:24 PM - Minal Watmode

- Status changed from Resolved to Closed

Additional cess field did not required . it has deleted.
